* {
  box-sizing: border-box;
}

/*body {
  margin: 0;
  font-family: "PT Sans", sans-serif;
  min-height: 200vh;
}

li {
  list-style: none;
}*/

.mega-menu {
  display: block;
  float: left;
  width: 100%;
 /* box-shadow: 0px 1px 4px #dadada;*/
}
.mega-menu .mobile-nav-icon {
  display: none;
}
.mega-menu.sticky-header {
  position: fixed;
  top: 0;
}
.mega-menu a {
  text-decoration: none;
  color: #fff;
 /* border-bottom: 4px solid white;*/
}
.mega-menu .main-links {
 /* background-color: #ffffff;
  border-bottom: 1px solid #dedede;*/
  z-index: 9;
  position: relative;
  display: block;
  float: left;
  width: 5%;
}
.mega-menu .main-links.disable-highlighter ul li a:hover {
  border-color: transparent;
}
.mega-menu .main-links.text-highlighter ul li a:hover {
  color: red;
}
.mega-menu .main-links ul {
  /*display: flex;*/
  margin: 0!important; padding:0!important
  float: left;
  position: relative;
  color:#fff;
}
/*.mega-menu .main-links ul.follow-highlighter-enabled a:hover {
  border-color: transparent;
}
.mega-menu .main-links ul.follow-highlighter-enabled .follow-highlighter {
  position: absolute;
  width: 0%;
  height: 4px;
  background-color: red;
  bottom: 0px;
  transition: all ease 0.3s;
}
.mega-menu .main-links ul.follow-highlighter-enabled .follow-highlighter.right {
  animation-duration: 0.3s;
  animation-fill-mode: both;
  animation-timing-function: ease-in;
  animation-direction: alternate;
}*/
.mega-menu .main-links ul li {
  width: auto;
  float: left;
 /* margin-right: 40px;*/
}
.mega-menu .main-links ul li a {
  position: relative;
 /* padding: 25px 0px;*/
  float: left;font-size: 27px;
}
.mega-menu .main-links ul li a:hover {
  /*border-bottom: 4px solid red;*/
  border-bottom:none;
}
.mega-menu .main-links ul li a.highlight {
  /*border-bottom: 4px solid red;*/
  border-bottom:none;
}
.mega-menu .main-links ul li a .caret.caret-down {
  border: solid black;
  border-width: 0 2px 2px 0;
  /*display: inline-block;*/
  display:none;
  padding: 2px;
  transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  margin-left: 8px;
  margin-bottom: 2px;
}
.mega-menu .main-links ul li a .caret.caret-up {
  border: solid black;
  border-width: 0 2px 2px 0;
  /*display: inline-block;*/
  display:none;
  padding: 2px;
  transform: rotate(-135deg);
  -webkit-transform: rotate(-135deg);
  margin-left: 8px;
  margin-top: 2px;
}
.mega-menu .main-links ul li a .caret.caret-img {
  display: inline-block;
  background-size: cover;
  position: absolute;
  width: 15px;
  height: 15px;
  margin-top: 3px;
  right: -20px;
}
    .mega-menu .menu-dropdown {
        display: block;
        float: left;
        width: 100%;
        max-height: 92vh;
        overflow-y: auto;
        box-shadow: 0px 1px 4px #525252;
    }
.mega-menu .menu-dropdown .menu-item-wrapper {
  display: none;
  padding: 15px;
  /*margin: 75px 0 0 0;*/
  float: left;
  width: 62%;
  flex-wrap: wrap;
  flex-direction: row; background:#fff;box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}
.mega-menu .menu-dropdown .menu-item-wrapper.active {
  display: flex;
}
.mega-menu .menu-dropdown .menu-item-wrapper li {
  margin-right: 20px;
}
.mega-menu .menu-dropdown .menu-item-wrapper li:first-child{ width:20%;}
.mega-menu .menu-dropdown .menu-item-wrapper li:last-child{ width:20%; border-right:none; margin-right:0;}
.mega-menu .menu-dropdown .menu-item-wrapper li::nth-child(3){width:40%;}
    .mega-menu .menu-dropdown .menu-item-wrapper .category-wrapper {
        float: left;
        display: inline-block;
        margin-left: 0;
        border-right: #c9c8c8 1px solid; /*width: 20%;*/
        width: 30%;
    }
.mega-menu .menu-dropdown .menu-item-wrapper .category-wrapper:last-child {
  margin-right: 0;
}
.mega-menu .menu-dropdown .menu-item-wrapper .category-wrapper .item-category {
  font-weight: 400;
  color: black;
  position: relative;
  /*margin-bottom: 15px;*/
  display: block;
  /*padding: 0px 15px;*/
  font-size: 18px;
}
.mega-menu .menu-dropdown .menu-item-wrapper .category-wrapper .item-category:before {
  position: absolute;
  width: 3px;
  height: 80%;
  /*background-color: red;*/
  left: 0px;
  /* line-height: 100%; */
  top: 50%;
  transform: translateY(-50%);
  overflow-y: scroll;
}
.mega-menu .menu-dropdown .menu-item-wrapper .category-wrapper ul {
  display: inline-block;
  float: left;
}
.mega-menu .menu-dropdown .menu-item-wrapper li {
  color: #777777;
  display: block;
  height: auto;
}
.mega-menu .menu-dropdown .menu-item-wrapper li:last-child {
  margin-bottom: 0px;
}
.mega-menu .menu-dropdown .menu-item-wrapper li a {
  color: #7b7b7b;
  padding: 3px 0px;
  display: block;
  height: auto;
  border-bottom: none;
}
.mega-menu .menu-dropdown .menu-item-wrapper li a:last-child {
  padding-bottom: 0;
}
.mega-menu .menu-dropdown .menu-item-wrapper li a:hover {
  color: black;
}
.mega-menu .menu-dropdown .menu-item-wrapper li ul {
  padding: 0;
}
.mega-menu .menu-dropdown .menu-item-wrapper.dropdown {
  background-color: white;
  float: left;
  width: auto;
  padding: 25px;
  position: absolute;
  box-shadow: 0px 1px 4px #dadada;
}
.mega-menu .menu-dropdown .menu-item-wrapper.dropdown.active {
  display: block;
}
.mega-menu .menu-dropdown .menu-item-wrapper.dropdown li {
  margin-right: 0;
}
.mega-menu .menu-dropdown .menu-item-wrapper.dropdown li:last-child {
  margin-bottom: 0;
}
.mega-menu .menu-dropdown .back-link {
  display: none;
  margin-bottom: 30px;
  color: blue;
}

/*@media only screen and (max-width: 767px) {
  .follow-highlighter {
    display: none;
  }
  .mega-menu.sticky-header {
    position: relative;
  }
  .mega-menu.sticky-header.responsive-menu .main-links {
    margin-top: 71px;
  }
  .mega-menu.sticky-header.responsive-menu .menu-dropdown {
    position: fixed;
    top: 71px;
    z-index: 9999;
    background: white;
  }
  .mega-menu.sticky-header.responsive-menu .menu-dropdown .menu-item-wrapper .back-link {
    display: block;
  }
  .mega-menu.sticky-header .mobile-nav-icon {
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 99;
  }
  .mega-menu .mobile-nav-icon {
    position: relative;
    z-index: 91;
    								background-color: #fff;
    display: block;
    border: none;
	color:#2c498d;
								    padding: 15px 25px;
									border-bottom: 1px solid #dadada;
  }
  .mega-menu .mobile-nav-icon a {
    border: none;
  }
  .mega-menu .main-links {
    display: none;
    								padding: 25px 40px;
	padding:0;
  }
  .mega-menu .main-links.active {
    display: block;
  }
  .mega-menu .main-links ul {
    flex-wrap: wrap;
    padding: 0;
    width: 100%;
  }
  .mega-menu .main-links ul li {
    width: 100%;
    margin-right: 0;
  }
  .mega-menu .main-links ul li a {
   									 padding: 10px 0px;
  }
  .mega-menu .main-links ul li a.highlight {
    border: none;
  }
  .mega-menu .menu-dropdown .menu-item-wrapper {
    max-height: 100vh;
    overflow: scroll;
  }
  .mega-menu .menu-dropdown .menu-item-wrapper.active {
    display: block;
  }
 .mega-menu a {color:#000;}
 .mega-menu .menu-dropdown .menu-item-wrapper { margin:10px 0 0 0!important;width: 96%!important;}
 .mega-menu .menu-dropdown .menu-item-wrapper .category-wrapper {border-right:none; width:100%!important; border-bottom:#c9c8c8 1px solid; margin-bottom:6px; padding-bottom:6px;}

										  .mega-menu .menu-dropdown .menu-item-wrapper {
										  display: block;
										  padding: 20px;
										  margin: 0 0 0 0;
										  float: left;
										  width: 100%;
										  flex-wrap: wrap;
										  flex-direction: row; background:#fff;box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
										}
										.mega-menu .menu-dropdown { display: block; float: left;  width: 100%; }
}
@keyframes fromLeft {
  0% {
    width: 0;
    left: 0;
  }
  100% {
    width: 100%;
    left: 0;
  }
}
@keyframes fromRight {
  0% {
    width: 0;
    right: 0;
  }
  100% {
    width: 100%;
    right: 0;
  }
}*/
/*------------- modify css ------------------*/
.main-links ul li a i .fa{color:#fff;}